Subject: FW: Trainer Candidate - Aakanksha Rajput
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 15 Oct 2020 08:17:40 +0000

This is an old profile but see if she is still available for this CCE

From: Aakanksha Rajput <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 20 July 2020 at 12:51 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Aakanksha Rajput

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Aakanksha Rajput
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (110051) 7701982988
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Krishna nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Redefine marcom Communication specialist/ Database research associate           13498
Previous Employer 1     Krishna playwoods       Customer care executive         10000
Previous Employer 2
If Selected, how much time do you need to join? 10 days
Please briefly describe your work experience specifically in training?  I've been working as communication specialist in an event company basically I'm responsible for event invitation, convincing people to join the particular event or webinar.
Past I've worked as a customer care executive where I was responsible for delivering customer service, handling feedbacks and customer queries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I haven't worked as a trainer but ya I do have managed my team in the absence of my team leader. I've face a difficulty recently when we had 5 events lined up together and as Diwali was coming mostly team members were on leave I had only 6 members to work with and we had to hit the webinar having minimum resources in a project I convinced my team motivated them helped them with data and old registrations and made all the events hit.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is like keeping your customer satisfied but great customer service in this case you need your customer satisfied and loyal too. So that your customer sticks to your company or brand. providing average customer service can make your customer feel that it's a good customer service but providing them best customer service can put you in the category of great customer service provider.
What according to you makes you a good candidate for this position?     By working in past and currently in a event company I've developed a good command over my communications skills, teamwork, team management, customer service and I've also developed good soft skills so I think that this position is good for me.
On a scale of 1 - 5 please rate your fluency in spoken English  5